> ## Documentation Index
> Fetch the complete documentation index at: https://docs.argyle.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete An Item Filter

> Deletes an Item filter.




## OpenAPI

````yaml delete /v2/item-filters/{id}
openapi: 3.0.0
info:
  title: Item Filters API
  version: '2.0'
  description: >
    Create custom filters that can be used as a search parameter when listing
    Items.
servers: []
security:
  - basicAuth: []
paths:
  /v2/item-filters/{id}:
    delete:
      summary: Delete an Item filter
      description: Deletes an Item filter.
      parameters:
        - name: id
          in: path
          description: ID of the Item filter to be deleted.
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '204':
          description: '204 status code: No content.'
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: Username = api_key_id, Password = api_key_secret

````